### Hierarchy

- MatchEndedEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new MatchEndedEvent(): MatchEndedEvent

- #### Returns MatchEndedEvent

## Properties

### message

message: null

Implementation of IEvent.message

- Defined in Events.ts:23

### name

name: MatchEnded

Implementation of IEvent.name

- Defined in Events.ts:22

Generated using TypeDoc